---
layout: page
title: Vedtægter
---

# § 1. Navn og tilhørsforhold

Foreningens navn er: data.coop

Foreningens hjemsted er Københavns Kommune, men primært internettet.

# § 2. Formål

Foreningen data.coop ønsker at stille digital infrastruktur til rådighed for
sine medlemmer, på en måde hvor foreningens kerneprincipper --
privatlivsbeskyttelse, kryptering, decentralisering og zero-knowledge for
foreningen som tjenesteudbyder -- er i fokus. Ydermere vil foreningen advokere
for sine kerneprincipper, hjælpe folk til at at agere på nettet på forsvarlig
vis, samt samarbejde med andre datafællesskaber/hjælpe andre i gang med lign.
foreninger.

# § 3. Organisation

Foreningens overordnede ledelse er generalforsamlingen, som består af medlemmer med gyldigt medlemsbevis.
Generalforsamlingen vælger:

- En bestyrelse på 5 personer
- 2 suppleanter for bestyrelsen
- 1 revisor
- Evt. 1 suppleant for revisor

Valg til bestyrelsen sker for en periode på 2 år, således at mindst 2 personer
er på valg hvert år. Revisor og suppleanter er på valg hvert  år.

# § 4. Generalforsamlingen

Bestyrelsen indkalder generalforsamlingen med mindst 14 dages varsel via
foreningens hjemmeside og mailinglister. Ordinær generalforsamling afholdes
hvert år inden udgangen af september måned. Dagsorden for ordinær
generalforsamling skal indeholde følgende punkter:

1. Valg af dirigent og referent.
1. Bestyrelsens beretning.
1. Fremlæggelse af regnskab, budget og kontingent.
1. Indkomne forslag. Forslag skal være modtaget af bestyrelsen senest en uge før generalforsamlingen.
1. Godkendelse af vedtægtsændringer og Acceptable Use Policy
1. Valg (Jf. § 3)
1. Eventuelt

## § 4.1. Afholdelse af generalforsamlinger og bestyrelsesmøder

Generalforsamlinger og bestyrelsesmøder kan afholdes på internettet.

# § 5. Foreningens bestyrelse

Foreningens daglige ledelse forestås af bestyrelsen (Jf. § 3).  Bestyrelsen
konstituerer sig selv med formand, næstformand og kasserer.  Bestyrelsen
uddelegerer den daglige drift til et forretningsudvalg, som  består af formand,
næstformand og kasserer.

Bestyrelsen udarbejder regnskab og budget.

Bestyrelsen fastsætter selv sin forretningsorden.

Bestyrelsen kan sammensætte samarbejdsgrupper af medlemmer, der kan fungerer
som idéudviklingsforum for foreningen.

Tegningsret for foreningen har formanden og kassereren, dog ved køb, salg eller
pantsætning af fast ejendom, indgåelse af  driftsaftaler samt ved optagelse af
lån, af den samlede bestyrelse.

# § 6. Medlemskab

Som medlem kan enhver fysisk person optages, som har interesse i at støtte
foreningens formål. Medlemskab er bindende for et år ad gangen.

Bestyrelsen kan ekskludere medlemmer fra foreningen, hvis disse har handlet i
uoverenstemmelse med Acceptable Use Policy (AUP).

# § 7. Kontingent/finansiering

De årlige kontingenter fastsættes af generalforsamlingen.

Foreningen kan herudover finansieres ved sponsor- og  annoncestøtte samt bidrag
fra offentlige/private virksomheder, fonde, øvrige foreninger/institutioner og
private personer, så længe det ikke stiller krav til foreningens dispositioner.

# § 8. Vedtægtsændringer

Vedtægtsændringer kræver et flertal på ¾ af generalforsamlingens fremmødte
medlemmer.

# § 9. Ekstraordinær generalforsamling

Indkaldelse sker, hvis et flertal af bestyrelsen ønsker det.

Indkaldelse sker, hvis 1/3 af medlemmerne ønsker det.

Indkaldelse sker under samme betingelser, som anført i §4.

Dagsorden skal motiveres.

# § 10. Regnskab

Regnskabsåret for Foreningen er kalenderåret.

# § 11. Opløsning

Opløsning af foreningen kræver et flertal på ¾ af generalforsamlingens eller
den ekstraordinære generalforsamlings fremmødte medlemmer.

Opløsningen skal herefter godkendes på en efterfølgende ekstraordinær
generalforsamling.

Ved opløsning af foreningen skal foreningens midler overdrages til European
Digital Rights (EDRi) og Free Software Foundation Europe (FSFE).

Foreningen data.coop er stiftet den 24 juni 2014.
